// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "Vue Exporter : %@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "Exporter la présentation actuelle comme HTML.";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "Les caractères suivants ne sont pas autorisés dans le nom de fichier : %@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "Média";

"valueType.html.mediaDisplayMode.none"                                          = "Aucun";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "Vignettes seulement";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "Vignettes et originaux";
